import axipy

from ru_rubtsov_axioma_topo_tools.toolprocessing.correctTopology import CorrectTopology

table_name="ЗапросZoom3"
#table_name="butterfly"
table=axipy.app.mainwindow.catalog.find(table_name)
cls_cor=CorrectTopology()
cls_cor.run(table,None)
